Subject: Re: Job | Tech Support Remote Screening
From: Nadeem Khan <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 09:15:42 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4682 Applicants

View All

Nadeem Khan
Able to rectify the problem of Entrance Automation products & Quick Shutters when many people of different companies are failed but I never thought that I am perfect. I always try to get knowledge & updated me with latest technology changes. I want career of 9AM to 5AM but unfortunately it's not possible. I never loose hope !

Shortlist

Reject

Current Designation Senior Engineer
Current Company UNISAFE INC
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Jaipur, Jamnagar, Delhi / NCR
Education
B.Tech/B.E.
Deenbandhu Chotu Ram University of Science and Technology, Murthal
Key Skills
Security Systems, IBMS, Access Control, Access Control System, Building Management System, CCTV, Intruder Alarm, CCTV System, Bms System, Service Engineering, Security Automation, Electronic Security, Public Address System, PA System, Commissioning, Biometrics, Bms

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem